{
    "mqtt": {
        "vid": "V060002",
        "inter_net_address": "tcp://192.168.4.196",
        "inter_net_port": 11883,
        "external_net_address": "tcp://36.153.162.171",
        "external_net_port": 19683,
        "mqtt_user": "zxwl",
        "mqtt_password": "zxwl1234@",
        "pub_gps_topic": "/zxwl/vehicle/V060002/gps",
        "remote_topic": "/zxwl/vehicle/V060002/ctrl"
    }
}